﻿@charset "utf-8";
/* CSS Document */

/*※のみ　※には対応する※が必要*/
.kome{ font-size:10.5pt; text-indent:-1em; padding-left:1em;}

/*※＋数字1桁　数字の後には半角スペースを入れること*/
.kome1{	font-size:10.5pt; text-indent:-2em; padding-left:2em;}

/*※＋数字2桁　数字の後には半角スペースを入れること*/
.kome2{	font-size:10.5pt; text-indent:-2.5em; padding-left:2.5em;}

/*※＋数字3桁　数字の後には半角スペースを入れること*/
.kome3{	font-size:10.5pt; text-indent:-2.5em; margin-left:2.5em;}

/*ご注意：notice、危険：caution*/
.caution,.notice{	font-size:10.5pt; border:#999999 1px solid; padding:5px 10px;}

/*知らないとまずいものはcaution*/
.caution h4{ background:url(/img/common_img/caution.gif) no-repeat bottom left;	text-indent:2em; padding-top:5px;}

/*注釈*/
.caption { font-size:10.5pt; font-weight:normal}

/*floatをクリア*/
.clear{	clear:both;}

/*画像寄せ*/
.img_l { float:left; margin:0 5px 5px 0}
.img_r { float:right; margin:0 0 5px 5px}
.img_c { text-align:center; margin:0 0 5px 0}
.img { margin:0 5px 5px 0}

/*総合サイトGT白枠部分*/
.back_ct{ margin:5px 0 10px; padding:10px 15px; background: url(/img/gt/back_ct.gif) repeat-x top #FFFFFF; border:#CCCCCC 1px solid;}
.back_ct h4{ background:url(/img/gt/tama.gif) no-repeat top left; padding-left:1.5em;}

/*白枠内リスト*/
.back_ct ul a{ display:block;}
.back_ct li{ display:block; padding:0.3em 0.5em; margin:0 0 0 -0.5em;}
.back_ct h6 a{ display:block; padding:0.5em; margin:0 0 0 -0.5em; color:#000000;}
.link{ color:#0000FF;}

/*総合GT中央ボタン部分*/
.mk_bt{ margin:35px 0 0; text-align:center; font-size:10pt;}
.icon_next{ width:15px; height:15px; border:none; vertical-align: bottom;}
.icon_news{vertical-align: bottom; border:none;}

/*ガイドムービーボタン wtn 080213*/
.btn_guide a img { background:url(/img/common/btn_guide.gif) no-repeat #fff; vertical-align:middle}
.btn_guide a:hover img { background:url(/img/common/btn_guide_o.gif) no-repeat #fff; vertical-align:middle}

@media (min-width: 720px){
	.kome,
	.kome1,
	.kome2,
	.kome3,
	.caution,
	.notice,
	.caption {
		font-size:80%;
		}
	.mk_bt{
		font-size:9pt;
		}
	}